```MOMO PUSH CRASH```
```FIREBASE FUNCTIONS```

require: Firbase CLI
`npm install -g firebase-tools`

RUN LOCAL EMULATOR
firebase.json
```
"emulators": {
    "functions": {
      "host": "10.10.21.36", // edit here
      "port": "5001"
    }
}
```
run `firebase emulators:start`

FUNCTIONS
```
firebase projects:list
firebase deploy
```
